<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>Benirredrà</title>
        <meta name="description" content="Una guía interactiva de primeros pasos para Brackets.">
        <link rel="stylesheet" href="main.css">
        <style>
            h2 {color: darkred}
        </style>
    </head>
    <body>
        <h1 id="dalt" style="background-color: darkturquoise">Menú de navegació</h1>
        <a href="#apartat1" title="Tourist Info">Anar a Tourist Info</a>
        <br>
        <a href="#apartat2" title="Paratges Naturals">Anar a Paratges Naturals</a>
        <br>
        <a href="#apartat3" title="Turisme">Anar a Turisme</a>

        <h2 id="apartat1">Tourist Info</h2>
        
        <ul>
        <li>Població: Benirredrà</li>
        <li>Adreça: C/Bonaire, 1</li>
        <li>Telèfon: 962961186</li>
        <li>e-mail:turisme@benirredrà.org
        </li>
        </ul>
        
        <h2 id="apartat2">Paratges Naturals:</h2>
        
        <ol>
        <li>La cova de la Terreta</li>
        <li>Serra Falconeta</li>
        <li>Hermita de Sant Antoni</li>
        </ol>
        
        <h2 id="apartat3">Turisme</h2>
        
        <ol>
        <li>Casc Urbà<ul>
           <li>Plaça del mercat</li>
            <li>Ajuntament</li>
            <li>Esglesia</li></ul></li> 
        <li>Activitats municipals<ol>
            <li>Camp de futbol</li>
            <li>Piscina municipal</li>
            <li>Associació de Joves de Benirredrà</li></ol></li>
        </ol>
        
        <h2>Sabies que...</h2>
        <h3 style="color: blueviolet">Benirredrà</h3>
        
        <p>Te el seu orige islàmic. Jaume II expulsà als morics en el segle XIV però va conservar el seu nom original.</p>
        <a href="../Imatges/imatges.html">Anterior</a>
        <a href="../horari/horari.html">Siguiente</a>
        <br>
        <a href="#dalt" title="Menú de navegació">Anar al menú de navegació</a>
    </body>
</html>